Update Team
Update Team.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
team_id
ID of the Team.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Request
This endpoint expects an object.
description
membersAreAdministratorsOfSchemas
Team members can create and update automation, result, and request schemas.
name
Response
OK
__typename
createdAt
description
id
membersAreAdministratorsOfSchemas
Team members can create and update automation, result, and request schemas.
memberships
modifiedAt
name
organization
Errors
400
Team Update Request Bad Request Error
403
Team Update Request Forbidden Error
404
Team Update Request Not Found Error
409
Team Update Request Conflict Error
429
Team Update Request Too Many Requests Error
500
Team Update Request Internal Server Error